<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Sonja</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/Red-Sonja-2019-6/digital-comic/782201</Web>
  <Summary>“Temple of Ghosts” The first arc of the most exciting series debut of 2019 comes to a stunning conclusion. The dreaded Dragan makes Her Majesty an offer that would end an invasion but sacrifice everything. Sonja The Red must weigh the awful costs, before the decision is no longer hers to make. By MARK RUSSELL (The Flintstones, Second Coming) and MIRKO COLAK (Conan). And be sure to pick up RED SONJA: LORD OF FOOLS, also out this month, which ties directly into the shocking ending of this issue…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB782201]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
